prompt.message = 추가 기능을 사용하고 보다 빠르게 접근하기 위해 %S (%S)을(를)설치하시겠습니까?
prompt.yes = 예
prompt.yesAccessKey = Y
prompt.no = 아니요
prompt.noAccessKey = N
prompt.dontask = 다시 묻지 않기
prompt.dontaskAccessKey = D
prefs.integration = 데스크톱 통합
prefs.exceptions = 예외...
prefs.enabled = 모든 웹사이트의 통합 옵션을 알려줍니다.
exceptionDialog.descrLabel = 이 웹사이트는 어떤 통합 옵션도 알려주지 않습니다.
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = 닫기
webappsGreasemonkey.installPrompt = 추가 기능을 사용하고 보다 빠르게 접근하기 위해 %S을(를)설치하시겠습니까?
webappsGreasemonkey.install = 설치
